package net.sf.jasperreports.engine;

public interface JRPrintRectangle extends JRPrintGraphicElement, JRCommonRectangle {
  void setRadius(int paramInt);
  
  void setRadius(Integer paramInteger);
}
